argparse dependency

Just a minor issue but the createProjects.py depends on the argparse module.
Could be included in install_dependencies.sh script? (Ubuntu lucid 10.04)

  
sudo apt-get install python-argparse  

Rg,

Arnaud